Bug 47140 - gnome-media requires extace -- why?
Summary: gnome-media requires extace -- why?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-03 14:32 UTC by Telsa Gwynne
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-03 14:39:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-07-03 14:32:38 UTC
Text mode install on fairfax. When checking package dependencies,
it announced that gnome-media required extace.

Why? :) I can't see any programs in it which I think use it off-hand...

Comment 1 Havoc Pennington 2001-07-12 19:49:57 UTC
extace used to be in gnome-media, we move it into its own package but wanted
people to still get extace when they upgraded. You don't want to miss out on
extace do you?




Note You need to log in before you can comment on or make changes to this bug.